ZPOOL-SYNC(8)

NAME
zpool-sync - Force data to be written to primary storage of a ZFS storage pool and update reporting data

SYNOPSIS
zpool sync [pool]...

DESCRIPTION

    zpool sync [pool ...] This command forces all in-core dirty data to be written to the primary pool storage and not the ZIL. It will also update administrative information including quota reporting. Without arguments, zpool sync will sync all pools on the system. Otherwise, it will sync only the specified pool(s).

SEE ALSO
zpoolconcepts(8), zpool-export(8), zpool-iostat(8)